Bug 1278536 - Allow an easy way to add a prefix to all the generated libvirt entities
Allow an easy way to add a prefix to all the generated libvirt entities
Status: CLOSED NOTABUG
Product: ovirt-system-tests
Classification: Community
Component: Core (Show other bugs)
---
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Caro
Pavel Stehlik
ci
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-05 12:39 EST by David Caro
Modified: 2016-06-26 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-25 14:37:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description David Caro 2015-11-05 12:39:42 EST
Description of problem:
When running lago, to run tests, it's quite handy to be able to prefix all the entities created so they are easy to monitor, handle and cleanup in case of failure, right now, if you have more than one prefix started, you will not be able to easily differentiate which machines/nets belong to which prefix

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 David Caro 2015-11-25 14:37:42 EST
Not needed anymore, as now you can get the name prefix from the lago prefix uuid

Note You need to log in before you can comment on or make changes to this bug.